import { Hono } from "hono";
import * as companyRoutes from "../companies";

const companyRouter = new Hono();
Object.values(companyRoutes).map((r) => companyRouter.route("/", r));

export default companyRouter;
